[Strings]
CrashReporterProductErrorText2=Thunderbird měješe problem a je spadnył. Budźemy pospytować, waše rajtarki a wokna wobnowić, hdyž znowa startuje.\n\nBohužel njemóže rozprawjak spadow rozprawu wo spadźe pósłać.\n\nPodrobnosće: %s
CrashReporterDescriptionText2=Thunderbird měješe problem a je spadnył. Budźemy pospytować, waše rajtarki a wokna wobnowić, hdyž znowa startuje.\n\nZo byšće nam pomhał, tutón problem spóznać a porjedźić, móžeće nam rozprawu wo spadźe pósłać.
